## latex2html 2019-debian1

=== debian/changelog ===
latex2html (2019-debian1-3) unstable; urgency=medium

  * Backport fix for unicode in -html_version 5.0,math

 -- Carsten Leonhardt <leo@debian.org>  Mon, 25 Feb 2019 18:17:15 +0100

latex2html (2019-debian1-2) unstable; urgency=medium

  * Backport fixes for options -no_topnavigation and -prefix.
    (Closes: #922025)

 -- Carsten Leonhardt <leo@debian.org>  Mon, 11 Feb 2019 18:55:27 +0100

latex2html (2019-debian1-1) unstable; urgency=medium

  * New upstream release. (Closes: #276037)
  * Add DEP-12 debian/upstream/metadata.
  * debian/control: Standards-Version: 4.3.0
  * debian/compat: 12
  * Install two more documentation files to the correct directory.

 -- Carsten Leonhardt <leo@debian.org>  Thu, 03 Jan 2019 03:01:01 +0100

latex2html (2018.3-debian1-4) unstable; urgency=medium

  * Backport upstream changes up to 2018-12-02

 -- Carsten Leonhardt <leo@debian.org>  Sat, 08 Dec 2018 10:25:03 +0100
