=== debian/control ===
Source: latex2html
Section: tex
Priority: optional
Maintainer: Carsten Leonhardt <leo@debian.org>
Build-Depends-Indep: debhelper (>= 12),
                     dvipng,
		     poppler-utils,
                     ghostscript-x,
                     netpbm (>= 2:9.20),
                     patch,
                     perl,
                     perl-doc,
                     tex-common,
                     texlive-base-bin,
                     texlive-latex-extra,
                     texlive-latex-recommended
Standards-Version: 4.3.0
Homepage: https://www.latex2html.org/
Vcs-Browser: https://salsa.debian.org/debian/latex2html
Vcs-Git: https://salsa.debian.org/debian/latex2html.git

Package: latex2html
Architecture: all
Depends: ghostscript-x,
         netpbm (>= 2:9.20),
         perl,
         perl-doc,
         poppler-utils,
         texlive-base-bin,
         texlive-fonts-recommended,
         texlive-latex-extra,
         texlive-latex-recommended,
         ${misc:Depends}
Recommends: dvipng
Description: LaTeX to HTML translator
 LaTeX2HTML is a conversion tool that converts documents written
 in LaTeX to HTML format. In addition, it offers an easy migration
 path towards authoring complex hypermedia documents using familiar
 word-processing concepts.
 .
 LaTeX2HTML replicates the basic structure of a LaTeX document as a
 set of interconnected HTML files which can be explored using
 automatically generated navigation panels. The cross-references,
 citations, footnotes, the table of contents and the lists of figures
 and tables, are also translated into hypertext links. Formatting
 information which has equivalent ``tags'' in HTML (lists, quotes,
 paragraph breaks, type styles, etc.) is also converted
 appropriately. The remaining heavily formatted items such as
 mathematical equations, pictures or tables are converted to images
 which are placed automatically at the correct positions in the final
 HTML document.
 .
 LaTeX2HTML extends LaTeX by supporting arbitrary hypertext links and
 symbolic cross-references between evolving remote documents. It also
 allows the specification of conditional text and the inclusion of raw
 HTML commands. These hypermedia extensions to LaTeX are available as
 new commands and environments from within a LaTeX document.
 .
 Pstoimg, the part of latex2html that produces bitmap images from the
 LaTeX source, can support both GIF and PNG format.
