## latex2html 2019.2-debian1

=== debian/changelog ===
latex2html (2019.2-debian1-1) unstable; urgency=medium

  * New upstream release. (Closes: #223565, #639708, #75416)

 -- Carsten Leonhardt <leo@debian.org>  Sat, 06 Jul 2019 11:41:53 +0200
