=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: tex
 Priority: optional
 Maintainer: Carsten Leonhardt <leo@debian.org>
-Build-Depends-Indep: debhelper (>= 12),
-                     dvipng,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: dvipng,
 		     poppler-utils,
                      ghostscript-x,
                      netpbm (>= 2:9.20),
