## latex2html 2020-debian1

=== debian/changelog ===
latex2html (2020-debian1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Standards-Version: 4.5.0
  * Make use of new debhelper facility "execute_after_…"
  * debian/control: use Rules-Requires-Root: no
  * Workaround to fix broken links in lists.

 -- Carsten Leonhardt <leo@debian.org>  Sun, 08 Mar 2020 14:15:41 +0100
