=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Carsten Leonhardt <leo@debian.org>
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: dvipng,
-		     poppler-utils,
+Build-Depends-Indep: debhelper (>= 12.8~),
+                     dvipng,
+                     poppler-utils,
                      ghostscript-x,
                      netpbm (>= 2:9.20),
                      patch,
@@ -14,7 +15,8 @@
                      texlive-base-bin,
                      texlive-latex-extra,
                      texlive-latex-recommended
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://www.latex2html.org/
 Vcs-Browser: https://salsa.debian.org/debian/latex2html
 Vcs-Git: https://salsa.debian.org/debian/latex2html.git
