=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,6 @@
 
 # see https://tests.reproducible-builds.org/debian/issues/unstable/timestamps_in_ps_generated_by_dvips_issue.html
 export FORCE_SOURCE_DATE := 1
-
-# make debhelper compalt level 11 work
-export PERL5LIB=.
 
 %:
 	dh $@ --with tex
@@ -34,8 +31,7 @@
 override_dh_clean:
 	dh_clean --exclude=LICENSE.orig
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	$(MAKE) -C docs clean
 	rm -rf docs/manual
 	rm -f docs/*.stamp
