## latex2html 2020.2-debian1

=== debian/changelog ===
latex2html (2020.2-debian1-1) unstable; urgency=medium

  * New upstream release. (Closes: #201731)

 -- Carsten Leonhardt <leo@debian.org>  Mon, 06 Jul 2020 10:09:26 +0200

latex2html (2020-debian1-2) unstable; urgency=medium

  * Fix building the docs to use the proper image type.
  * Add autopkgtests.
  * Raise debhelper compat level to 13.

 -- Carsten Leonhardt <leo@debian.org>  Tue, 16 Jun 2020 11:56:06 +0200
