=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,11 @@
 TMPTOP      := $(CURDIR)/debian/latex2html
 DOCDIR 	    := $(TMPTOP)/usr/share/doc/latex2html
 
-CONVERT_CMD := '../latex2html -test_mode -no_math -html_version 4.0,math,frame -accent_images textrm -scalable_fonts'
+# The arguments should match the "L2H" definition in docs/Makefile.
+# The difference is that we need to call the latex2html that was built
+# in this run + "-test_mode".
+
+CONVERT_CMD := '../latex2html -test_mode -no_use_pdftex -image_type png -no_use_dvipng -no_math -html_version 4.0,math'
 
 # see https://tests.reproducible-builds.org/debian/issues/unstable/timestamps_in_ps_generated_by_dvips_issue.html
 export FORCE_SOURCE_DATE := 1
