=== debian/tests/control ===
Tests: l2htest
Restrictions: allow-stderr
Depends: latex2html
#Depends: latex2html, linkchecker

# linkchecker is uninstallable at the moment (2020-06-16)

#Tests: linkchecker
#Restrictions: allow-stderr
#Depends: latex2html, linkchecker
