## latex2html 2021-debian1

=== debian/changelog ===
latex2html (2021-debian1-1) unstable; urgency=medium

  * New upstream release. (Closes: #279961, #37982, #385276)

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Carsten Leonhardt ]
  * debian/control: Standards-Version: 4.5.1
  * Install example to correct directory.

 -- Carsten Leonhardt <leo@debian.org>  Sat, 02 Jan 2021 19:26:05 +0100
