=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: tex
 Priority: optional
 Maintainer: Carsten Leonhardt <leo@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: debhelper (>= 12.8~),
-                     dvipng,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: dvipng,
                      poppler-utils,
                      ghostscript-x,
                      netpbm (>= 2:9.20),
@@ -15,7 +14,7 @@
                      texlive-base-bin,
                      texlive-latex-extra,
                      texlive-latex-recommended
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://www.latex2html.org/
 Vcs-Browser: https://salsa.debian.org/debian/latex2html
