## latex2html 2021.2-debian1

=== debian/changelog ===
latex2html (2021.2-debian1-1) unstable; urgency=medium

  [ Carsten Leonhardt ]
  * New upstream release.
  * debian/control: Standards-Version: 4.6.0

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on netpbm.
    + latex2html: Drop versioned constraint on netpbm in Depends.

 -- Carsten Leonhardt <leo@debian.org>  Tue, 16 Nov 2021 22:01:36 +0100
