=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Indep: dvipng,
                      poppler-utils,
                      ghostscript-x,
-                     netpbm (>= 2:9.20),
+                     netpbm,
                      patch,
                      perl,
                      perl-doc,
@@ -14,7 +14,7 @@
                      texlive-base-bin,
                      texlive-latex-extra,
                      texlive-latex-recommended
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://www.latex2html.org/
 Vcs-Browser: https://salsa.debian.org/debian/latex2html
@@ -23,7 +23,7 @@
 Package: latex2html
 Architecture: all
 Depends: ghostscript-x,
-         netpbm (>= 2:9.20),
+         netpbm,
          perl,
          perl-doc,
          poppler-utils,
