## latex2html 2022-debian1

=== debian/changelog ===
latex2html (2022-debian1-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark latex2html Multi-Arch: foreign. (Closes: #1010315)

  [ Carsten Leonhardt ]
  * debian/control: Standards-Version: 4.6.1

 -- Carsten Leonhardt <leo@debian.org>  Tue, 31 May 2022 00:37:43 +0200

latex2html (2022-debian1-1) unstable; urgency=medium

  * New upstream release.

 -- Carsten Leonhardt <leo@debian.org>  Fri, 11 Mar 2022 14:08:12 +0100
