## latex2html 2022.2-debian1

=== debian/changelog ===
latex2html (2022.2-debian1-1) unstable; urgency=medium

  * New upstream release.

 -- Carsten Leonhardt <leo@debian.org>  Wed, 27 Jul 2022 12:00:44 +0200
