=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      texlive-base-bin,
                      texlive-latex-extra,
                      texlive-latex-recommended
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://www.latex2html.org/
 Vcs-Browser: https://salsa.debian.org/debian/latex2html
@@ -22,6 +22,7 @@
 
 Package: latex2html
 Architecture: all
+Multi-Arch: foreign
 Depends: ghostscript-x,
          netpbm,
          perl,
