## latex2html 2023-debian1

=== debian/changelog ===
latex2html (2023-debian1-1) unstable; urgency=medium

  * New upstream release.
  * Depend on texlive-binaries instead of texlive-base-bin. Thanks to
    Hilmar Preusse. (Closes: #1030065)
  * debian/control: Standards-Version: 4.6.2

 -- Carsten Leonhardt <leo@debian.org>  Mon, 06 Feb 2023 12:08:48 +0100
