=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                      perl,
                      perl-doc,
                      tex-common,
-                     texlive-base-bin,
+                     texlive-binaries,
                      texlive-latex-extra,
                      texlive-latex-recommended
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.latex2html.org/
 Vcs-Browser: https://salsa.debian.org/debian/latex2html
@@ -28,7 +28,7 @@
          perl,
          perl-doc,
          poppler-utils,
-         texlive-base-bin,
+         texlive-binaries,
          texlive-fonts-recommended,
          texlive-latex-extra,
          texlive-latex-recommended,
