=== debian/tests/control ===
Tests: l2htest
Restrictions: allow-stderr
Depends: latex2html, linkchecker

Tests: linkchecker
Restrictions: allow-stderr
Depends: latex2html, linkchecker
