=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%latex2html-$1.tar.gz%,dversionmangle=s/\-debian1//" \
https://github.com/latex2html/latex2html/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
