## latex2html 2024-debian1

=== debian/changelog ===
latex2html (2024-debian1-3) unstable; urgency=medium

  * Backport fix to remove svg from config for pstoimg from
    upstream. (Closes: #1078535)
  * Backport from upstream: remove extra "showpage" from pstoimg.
    (Closes: #1078536)
  * Add autopkgtest for pstoimg.
  * debian/control: Standards-Version: 4.7.0
  * A bug reported to Ubuntu about \color entries was already fixed in
    2018.2-debian1-1 (LP: #1798041)

 -- Carsten Leonhardt <leo@debian.org>  Fri, 06 Sep 2024 11:08:01 +0200

latex2html (2024-debian1-2) unstable; urgency=medium

  * Change the binary package dependency to ghostscript instead of
    ghostscript-x too.

 -- Carsten Leonhardt <leo@debian.org>  Tue, 09 Jan 2024 00:29:52 +0100

latex2html (2024-debian1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1046413)
  * Depend on ghostscript instead of ghostscript-x which is now a
    transitional package. (Closes: #1033772)

 -- Carsten Leonhardt <leo@debian.org>  Tue, 02 Jan 2024 20:18:34 +0100
