=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Section: tex
 Priority: optional
 Maintainer: Carsten Leonhardt <leo@debian.org>
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13), tex-common
 Build-Depends-Indep: dvipng,
-                     poppler-utils,
-                     ghostscript-x,
+                     ghostscript,
                      netpbm,
                      patch,
                      perl,
                      perl-doc,
-                     tex-common,
+                     poppler-utils,
                      texlive-binaries,
                      texlive-latex-extra,
                      texlive-latex-recommended
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.latex2html.org/
 Vcs-Browser: https://salsa.debian.org/debian/latex2html
@@ -23,7 +22,7 @@
 Package: latex2html
 Architecture: all
 Multi-Arch: foreign
-Depends: ghostscript-x,
+Depends: ghostscript,
          netpbm,
          perl,
          perl-doc,
