=== debian/rules ===
--- 
+++ 
@@ -62,3 +62,5 @@
 	# move two stray documentation files from data directories to /usr/share/docs/latex2html
 	mv $(TMPTOP)/usr/share/latex2html/IndicTeX-HTML/README.IndicTeX-HTML $(DOCDIR)
 	mv $(TMPTOP)/usr/share/latex2html/foilhtml/readme.v12 $(DOCDIR)/readme.foilhtml.v12
+	# move example from data directory to /usr/share/docs/latex2html
+	mv $(TMPTOP)/usr/share/latex2html/example $(DOCDIR)
