=== debian/tests/control ===
--- 
+++ 
@@ -5,3 +5,6 @@
 Tests: linkchecker
 Restrictions: allow-stderr
 Depends: latex2html, linkchecker
+
+# check that pstoimg works
+Test-Command: pstoimg -o "$AUTOPKGTEST_TMP/test.png" tests/pages1.eps
