## latex2html 2024.2-debian1

=== debian/changelog ===
latex2html (2024.2-debian1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1085309)
  * Remove backported patches.

 -- Carsten Leonhardt <leo@debian.org>  Mon, 21 Oct 2024 10:53:57 +0200

latex2html (2024-debian1-4) unstable; urgency=medium

  * Backport fix to allow "-dir ." and "-rootdir ."
    and add autopkgtest for it.

 -- Carsten Leonhardt <leo@debian.org>  Tue, 17 Sep 2024 12:23:55 +0200
