## latex2html 2025+debian1

=== debian/changelog ===
latex2html (2025+debian1-3) unstable; urgency=medium

  * debian/control: Standards-Version: 4.7.2

 -- Carsten Leonhardt <leo@debian.org>  Fri, 28 Feb 2025 16:15:37 +0100

latex2html (2025+debian1-2) unstable; urgency=medium

  * Fix and enhance the debian/watch file.
  * Drop now unused lintian overrides.

 -- Carsten Leonhardt <leo@debian.org>  Mon, 13 Jan 2025 09:32:04 +0100

latex2html (2025+debian1-1) unstable; urgency=medium

  * New upstream release.

 -- Carsten Leonhardt <leo@debian.org>  Wed, 01 Jan 2025 12:59:41 +0100
