=== debian/control ===
--- 
+++ 
@@ -2,18 +2,21 @@
 Section: tex
 Priority: optional
 Maintainer: Carsten Leonhardt <leo@debian.org>
-Build-Depends: debhelper-compat (= 13), tex-common
-Build-Depends-Indep: dvipng,
-                     ghostscript,
-                     netpbm,
-                     patch,
-                     perl,
-                     perl-doc,
-                     poppler-utils,
-                     texlive-binaries,
-                     texlive-latex-extra,
-                     texlive-latex-recommended
-Standards-Version: 4.7.0
+Build-Depends:
+ debhelper-compat (= 13),
+ tex-common,
+Build-Depends-Indep:
+ dvipng,
+ ghostscript,
+ netpbm,
+ patch,
+ perl,
+ perl-doc,
+ poppler-utils,
+ texlive-binaries,
+ texlive-latex-extra,
+ texlive-latex-recommended,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.latex2html.org/
 Vcs-Browser: https://salsa.debian.org/debian/latex2html
@@ -22,17 +25,19 @@
 Package: latex2html
 Architecture: all
 Multi-Arch: foreign
-Depends: ghostscript,
-         netpbm,
-         perl,
-         perl-doc,
-         poppler-utils,
-         texlive-binaries,
-         texlive-fonts-recommended,
-         texlive-latex-extra,
-         texlive-latex-recommended,
-         ${misc:Depends}
-Recommends: dvipng
+Depends:
+ ghostscript,
+ netpbm,
+ perl,
+ perl-doc,
+ poppler-utils,
+ texlive-binaries,
+ texlive-fonts-recommended,
+ texlive-latex-extra,
+ texlive-latex-recommended,
+ ${misc:Depends},
+Recommends:
+ dvipng,
 Description: LaTeX to HTML translator
  LaTeX2HTML is a conversion tool that converts documents written
  in LaTeX to HTML format. In addition, it offers an easy migration
