=== debian/tests/control ===
Tests:
 l2htest,
Restrictions:
 allow-stderr,
Depends:
 latex2html,
 linkchecker,

Tests:
 linkchecker,
Restrictions:
 allow-stderr,
Depends:
 latex2html,
 linkchecker,

# check that pstoimg works
Test-Command: pstoimg -o "$AUTOPKGTEST_TMP/test.png" tests/pages1.eps

# check "-dir ." works / https://tug.org/pipermail/latex2html/2024-September/004132.html
Test-Command: latex2html -dir . tests/l2htest.tex
Restrictions:
 allow-stderr,

# check "-rootdir ." works / https://tug.org/pipermail/latex2html/2024-September/004132.html
Test-Command: latex2html -rootdir . tests/l2htest.tex
Restrictions:
 allow-stderr,
