=== debian/watch ===
version=4
opts="filenamemangle=s%.*/@ANY_VERSION@@ARCHIVE_EXT@%@PACKAGE@-$1.tar.gz%, dversionmangle=auto, repack, repacksuffix=+debian1" \
https://github.com/latex2html/latex2html/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
